
mobile-user.index:
  permission:
    name: 'backend/controllers/mobile-user/index'
    title: mobile User List
    description: mobile User List
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

mobile-user.view:
  permission:
    name: 'backend/controllers/mobile-user/view'
    title: user Detail
    description: User detail
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

mobile-user.edit:
  permission:
    name: 'backend/controllers/mobile-user/edit'
    title: Edit user
    description: Edit user
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - device_manager

mobile-user.delete:
  permission:
    name: 'backend/controllers/mobile-user/delete'
    title: delete user
    description: delete user
  defaultRoles:
    - administrator
    - admin
    - device_admin
